#!/usr/bin/gawk -f

BEGIN{
  gamma = 21.86;  # km s^-1

  print "# gamma = ", gamma, " km s^-1 (was added)";

  CONVFMT="%9.4f";
}
/^# [A-Za-z ]/{
  print;
}
/^# [0-9]/{
  print "# " $2 "	" $3+gamma "	" $4 "	" $5 "	" $6;
}
!/^#/{
  print $1 "	" $2+gamma "	" $3 "	" $4 "	" $5;
}


